<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oLfZ0Lz9EeaYYdQ3M2ODAA" id="_ZJJ60bsoEeyWDKWqJVi7Yw" label="Date_Pattern_Frequency_Table" purpose="evaluates the most frequent patterns" description="counts the number of records for each distinct date pattern" version="0.1" statusCode="development" item="_oLfZ0rz9EeaYYdQ3M2ODAA" displayName="Date Pattern Frequency Table">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KeuZ4FKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KeuZ4VKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KeuZ4lKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.972+0200"/>
    <additionalProperties xmi:id="_KeuZ41KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KeuZ5FKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KeuZ5VKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.052+0800"/>
    <additionalProperties xmi:id="_KeuZ5lKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KeuZ51KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KeuZ6FKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:19.052+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IkUAwLsuEeyWDKWqJVi7Yw" path="System Indicators/Pattern Frequency Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_oLfZ0rz9EeaYYdQ3M2ODAA" property="_oLfZ0Lz9EeaYYdQ3M2ODAA" state="_IkUAwLsuEeyWDKWqJVi7Yw" filename="Date_Pattern_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Date_Pattern_Frequency_Table_0.1.definition#_OCTbwJR_Ed2XO-JvLwVAaa"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
